.banner-map-1537,
.banner-map-1538,
.banner-map-1539,
.banner-map-1540{display: block;}	

.banner-map-1541,
.banner-map-1542,
.banner-map-1543{display: none;}	

.container table.big td{padding: 5px 5px;}

.fixed .h-bottom{/*padding-top: 60px;*/ /*max-height: 200px;*/}
.fixed .h-mid{position: fixed; left: 0px; top: 0px; z-index: 40; width: 100%;}
.fixed .h-mid-logo .logo{width: 70px;}
.fixed .h-mid-logo .logo img{max-width: 100%; height: auto;}
.fixed .h-mid-logo .logo .logo-txt+img{margin-bottom: 18px;}
.fixed .h-mid-logo .logo-club .logo-txt+img,
.fixed .h-mid-logo .logo-club img {margin-bottom: 0;}
.fixed .logo-txt{display: none;}

.slick-schedule {max-height: 100px; overflow: hidden; opacity: 0.5;}
.slick-schedule.slick-initialized {overflow: visible; max-height: none; opacity: 1;}

.page-menu li{margin-right: 30px;}



.flx-news-archieve{display: none;}

.page-header{padding-bottom: 34px;}

.date-stickers .date{display: block; padding-bottom: 5px;}

.mm-toggler { display: none; position: absolute; top: 0; bottom: 0; margin: auto 0; left: 0; width: 40px; height: 40px; cursor: pointer; }
.mm-toggler > i {
	position: absolute;
	left: 0px;
	width: 24px;
	height: 2px;
	background: #FFF;
	-webkit-transition: transform .3s, background .3s;
	-moz-transition: transform .3s, background .3s;
	-ms-transition: transform .3s, background .3s;
	-o-transition: transform .3s, background .3s;
	transition: transform .3s, background .3s;
}
.mm-1 {
	top: 12px;
}
.mm-2 {
	top: 50%;
	margin-top: -1px;
}
.mm-3 {
	bottom: 12px;
}
.mm-toggler.opened .mm-1 {
	top: 50%;
	margin-top: -1px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mm-toggler.opened .mm-2 {
	background: transparent;
}
.mm-toggler.opened .mm-3 {
	bottom: auto;
	top: 50%;
	margin-top: -1px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#mobile-menu {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 299;
	width: 280px;
	background: #FFF;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	padding: 20px;
	-webkit-box-shadow: 5px 0px 30px -4px rgba(155,155,155,0.3);
	box-shadow: 5px 0px 30px -4px rgba(155,155,155,0.3);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: transform .4s;
	transition: transform .4s;
	-webkit-transform: translate(-300px, 0px);
	transform: translate(-300px, 0px);
}
#mobile-menu.opened {
	-webkit-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
#mm-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	-webkit-transition: width .4s .2s;
	transition: width .4s .2s;
	z-index: 298;
	background: rgba(0,0,0,0.3);
	cursor: pointer;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	backface-visibility: hidden;
}
#mm-overlay.opened {
	width: 100%;
}
.mobile-links {
	margin-bottom: 20px;
}
.mobile-links li ul {
	display: none;
	padding: 20px 20px 15px;
	border-bottom: 1px solid #f2f0f0;
}
.mobile-links > ul > li > a {
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 1px solid #f2f0f0;
	padding: 14px 0;
	color: #000;
}
.mobile-links > ul > li {
	position: relative;
}
.mobile-links .childs-in > a {
	position: relative;
	padding-right: 44px;
}
.mobile-links li ul a {
	display: inline-block;
	margin-bottom: 10px;
	border-bottom: 0;
	font-weight: 500;
	color: #656464;
}
.mobile-links .childs-toggler {
	position: absolute;
	right: 0;
	width: 40px;
	top: 0;
	bottom: 0;
	border-left: 1px solid #f2f0f0;
	z-index: 9;
	cursor: pointer;
}
.mobile-links .childs-toggler:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 11px;
	height: 20px;
	background: url(../images/icons/arrow-left.png) no-repeat center;
	-webkit-transition: transform .2s;
	transition: transform .2s;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.mobile-links .childs-toggler.opened:before {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mobile-teams {
	font-size: 0;
}
.mobile-teams .team-logo {
	display: inline-block;
	vertical-align: middle;
	width: 33.333%;
	text-align: center;
	margin-bottom: 15px;
}

.mobile-socials {
	display: none;
}

#player2 {
	max-width: 100%;
}



@media only screen and (max-width : 1500px) {

.arrow-to-top, .arrow-to-bottom {
	left: 15px;
}
.arrow-to-bottom {
	bottom: 15px;
}

} /*1500px end*/


@media only screen and (max-width : 1430px) {

.arrow-to-top, .arrow-to-bottom {
	left: auto;
	right: 20px;
}

} /*1430px end*/


@media only screen and (max-width : 1350px) {

#wrapper {
	min-width: 100%;
}
iframe, object {
	max-width: 100%;
}
.match-item {
	padding: 20px;
	min-width: 100%;
}
.match-item > div {
	padding-left: 10px;
	padding-right: 10px;
}
.match-item .score .team-logo {
	padding-right: 10px;
}
.match-item .score {
	padding-right: 0;
}
.match-item .result {
	text-align: right;
}
.match-item .col-league {
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	width: 19%;
	max-width: 19%;
}
.match-item .col-stat {
	width: 35%;
	max-width: 35%;
	padding-left: 20px;
}

}/*1350px end*/


@media only screen and (max-width : 1240px) {

.h-menu > li > a {
	padding: 0px 15px;
	font-size: 13px;
}
.h-menu-left {
	padding-right: 70px;
}
.h-menu-right {
	padding-left: 70px;
}
.light-menu li {
	margin-right: 32px;
}
aside .white-block,
.flx-main-sidebar .white-block {
	padding: 20px 15px;
}
.side-news-items {
	margin-left: -15px;
	margin-right: -15px;
}
.side-news-item a,
.side-menu a {
	padding-left: 20px;
	padding-right: 20px;
}

}/*1240px end*/


@media only screen and (max-width : 1200px) {

.h-schedule {
	padding-right: 25%;
}
.to-schedule-page {
	width: 25%;
}
.slick-schedule .slick-arrow {
	border: 1px solid #ed2b32;
}
.slick-schedule .slick-prev {
	left: 0;
	margin-left: 4px;
}
.slick-schedule .slick-next {
	right: 0;
	margin-right: 4px;
}
.page-menu {
	margin-bottom: -5px;
}
.page-menu li {
	margin-bottom: 5px;
}
.page-menu li a:after,
.page-header-teams .page-menu li a:after {
	bottom: -1px;
}
.arrow-to-top, .arrow-to-bottom {
	width: 42px;
	height: 42px;
}
.svg-scroll-arrow {
	width: 16px;
	height: 16px;
}

}/*1200px end*/


@media only screen and (max-width : 1170px) {

.news-mini .img {
  -webkit-box-flex: 110px;
  -webkit-flex: 0 0 110px;
  -ms-flex: 0 0 110px;
  flex: 0 0 110px;
  max-width: 110px;
  padding-right: 10px;
}
.news-mini .title {
	margin-bottom: 7px;
	font-size: 15px;
	margin-top: -3px;
}
.sticker {
	font-weight: 500;
	font-size: 9px;
	height: 22px;
	line-height: 22px;
}
.news-midi .title {
	font-size: 18px;
	margin-bottom: 10px;
}
.contact-group {
	padding-left: 0px;
	padding-right: 0px;
}
.contact-group-title {
	padding-left: 40px;
	padding-right: 10px;
}
.contact-group-title:after {
	left: 20px;
}
.responsive-table {
	width: 100%;
	max-width: 100%;
	overflow-x: auto;
	overflow-y: hidden;
}
.couch-list {
	margin-right: -40px;
}
.couch-item {
	padding-right: 40px;
}
.club-couch .photo {
	margin-right: 25px;
}
.players-list {
	margin-right: -40px;
}
.club-player {
	padding-right: 40px;
}
.history-page {
	padding: 50px 20px 50px 130px;
}
.history-item .year {
	font-size: 32px;
	left: -110px;
}
.players-grid .player {
	padding: 20px 30px;
	height: 180px;
}
.players-grid .photo {
	margin-right: 20px;
}

}/*1170px end*/


@media only screen and (max-width : 1080px) {

.h-partners, .h-top-socials .s-title  {
	display: none;
}
.team-logo:nth-of-type(8),
.team-logo:nth-of-type(9) {
	display: none;
}
.mobile-teams .team-logo:nth-of-type(8),
.mobile-teams .team-logo:nth-of-type(9) {
	display: inline-block;
}
.h-top {
	padding-top: 7px;
	padding-bottom: 7px;
}
.logo {
	width: 100px;
	bottom: -20px;
}
.champ-txt .h2, .champ-txt h2 {
	font-size: 24px;
}
.champ-logo, .champ-days-left {
	margin-right: 20px;
}
.champ-days-left span {
	font-size: 42px;
	width: 40px;
	height: 60px;
	line-height: 60px;
}
blockquote {
	padding: 35px 7% 45px;
}
}/*1080px end*/


@media only screen and (max-width : 1080px) and (min-width: 701px) {

.h-top {
	min-height: 52px;
}

}/*1080px-701px end*/


@media only screen and (min-width: 993px) {

.f-contacts .flx-5.flx-m-12 {
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	max-width: 33.33%;
}

}/*minwidth 993px*/


@media only screen and (max-width : 992px) {

.banner-map-1537,
.banner-map-1538,
.banner-map-1539,
.banner-map-1540{display: none;}	

.banner-map-1541,
.banner-map-1542,
.banner-map-1543{display: block;}	

.flx-m-1 { -webkit-flex: 8.33333%; -moz-flex: 8.33333%; -ms-flex: 8.33333%; -o-flex: 8.33333%; flex: 8.33333%; max-width: 8.33333%; }

.flx-m-2 { -webkit-flex: 16.66667%; -moz-flex: 16.66667%; -ms-flex: 16.66667%; -o-flex: 16.66667%; flex: 16.66667%; max-width: 16.66667%; }

.flx-m-3 { -webkit-flex: 25%; -moz-flex: 25%; -ms-flex: 25%; -o-flex: 25%; flex: 25%; max-width: 25%; }

.flx-m-4 { -webkit-flex: 33.33333%; -moz-flex: 33.33333%; -ms-flex: 33.33333%; -o-flex: 33.33333%; flex: 33.33333%; max-width: 33.33333%; }

.flx-m-5 { -webkit-flex: 41.66667%; -moz-flex: 41.66667%; -ms-flex: 41.66667%; -o-flex: 41.66667%; flex: 41.66667%; max-width: 41.66667%; }

.flx-m-6 { -webkit-flex: 50%; -moz-flex: 50%; -ms-flex: 50%; -o-flex: 50%; flex: 50%; max-width: 50%; }

.flx-m-7 { -webkit-flex: 58.33333%; -moz-flex: 58.33333%; -ms-flex: 58.33333%; -o-flex: 58.33333%; flex: 58.33333%; max-width: 58.33333%; }

.flx-m-8 { -webkit-flex: 66.66667%; -moz-flex: 66.66667%; -ms-flex: 66.66667%; -o-flex: 66.66667%; flex: 66.66667%; max-width: 66.66667%; }

.flx-m-9 { -webkit-flex: 75%; -moz-flex: 75%; -ms-flex: 75%; -o-flex: 75%; flex: 75%; max-width: 75%; }

.flx-m-10 { -webkit-flex: 83.33333%; -moz-flex: 83.33333%; -ms-flex: 83.33333%; -o-flex: 83.33333%; flex: 83.33333%; max-width: 83.33333%; }

.flx-m-11 { -webkit-flex: 91.66667%; -moz-flex: 91.66667%; -ms-flex: 91.66667%; -o-flex: 91.66667%; flex: 91.66667%; max-width: 91.66667%; }

.flx-m-12 { -webkit-flex: 100%; -moz-flex: 100%; -ms-flex: 100%; -o-flex: 100%; flex: 100%; max-width: 100%; }

.order-m-1 { -webkit-box-ordinal-group: 1; -webkit-order: 1; -ms-flex-order: 1; order: 1; }

.order-m-2 { -webkit-box-ordinal-group: 2; -webkit-order: 2; -ms-flex-order: 2; order: 2; }

.order-m-3 { -webkit-box-ordinal-group: 3; -webkit-order: 3; -ms-flex-order: 3; order: 3; }

.order-m--1 { -webkit-box-ordinal-group: -1; -webkit-order: -1; -ms-flex-order: -1; order: -1; }

.order-m--2 { -webkit-box-ordinal-group: -2; -webkit-order: -2; -ms-flex-order: -2; order: -2; }

.order-m--3 { -webkit-box-ordinal-group: -3; -webkit-order: -3; -ms-flex-order: -3; order: -3; }

.h-mid .flex {
	height: 60px;
}
.h-menu-right,
.h-teams {
	display: none;
}
.h-mid-logo .logo {
	width: 80px;
	left: 50px;
	right: auto;
	margin: 0;
}
.h-mid-logo .logo.logo-club {
	bottom: 0;
}
.logo.logo-club img {
	max-height: 60px;
	max-width: 100%;
	margin-bottom: 0;
}
.logo-club .logo-txt {
	margin-bottom: 6px;
	font-size: 12px;
	margin-left: -25px;
	margin-right: -25px;
}
.fixed .h-mid-logo .logo .logo-txt+img {
	margin-bottom: 0;
}
.search-toggler {
	position: absolute;
	top: 68px;
	right: 15px;
	z-index: 9;
}
.fixed .search-toggler {
	position: fixed;
	right: 15px;
	top: 15px;
	z-index: 41;
}
.search-toggler svg {
	fill: #FFF;
}
.h-top {
	padding-top: 15px;
}
.h-top .flex.align-justify {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.h-top-socials {
	text-align: right;
	position: relative;
	top: -4px;
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.h-top-socials a {
	margin-right: 0;
	margin-left: 7px;
}
.h-top-partners {
	-webkit-flex: 0 0 0px;
	flex: 0 0 0px;
	max-width: 0px;
}
.mm-toggler {
	display: block;
}
.h-menu-left {
	padding-left: 150px;
	padding-right: 50px;
	margin-left: 0;
	width: 100%;
	max-width: 100%;
	flex: 0 0 100%;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.h-menu-left li {
	margin-right: 20px;
}
.h-menu li ul {
	display: none;
}
.slick-schedule .item,
.to-schedule-page {
	padding: 10px 15px;
	font-size: 13px;
}
.slick-schedule table td {
	padding: 0px 8px 0px 0px;
}
.to-schedule-page a i {
	margin-right: 7px;
}
.top-item.big .backgrounded, .rectangle-item.big .backgrounded {
	height: 450px;
}
.light-menu {
	white-space: nowrap;
	overflow-x: auto;
}
.light-menu::-webkit-scrollbar {
	width: 3px;
	height: 3px;
}
.light-menu::-webkit-scrollbar-thumb {
	width: 3px;
	height: 3px;
}
.side-videos .block-body {
	display: -webkit-box;
	display: -webkit-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: inline-flex;
	display: -ms-flex;
	display: -ms-inline-flexbox;
	display: -ms-flexbox;	
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}
.side-videos .video-item {
	-webkit-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	max-width: 33.33%;
	padding-left: 10px;
	padding-right: 10px;
}
.video-item a img {
	margin-left: auto;
	margin-right: auto;
}
.node {
	padding: 32px 20px 32px 80px;
}
.node.no-float {
	padding: 32px 20px;
}
.node-float-space {
	left: 20px;
}
.float-share .ya-share2__container_size_m .ya-share2__icon {
	width: 40px;
	height: 40px;
	-webkit-background-size: 24px;
	background-size: 24px;
}
.print-link {
	display: none;
}
.f-menu .flx {
	-webkit-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
aside {
	margin-bottom: 15px;
}
.mobile-teams .team-hint {
	display: none;
}
.slick-schedule table td:nth-of-type(4) {
	top: 10px;
}
.branding-block-link {
	margin-top: -40px;
	display: block;
	margin-bottom: 20px;
	border-bottom: 0;
}
.layout-with-bg {
	padding-top: 30px;
}
.scs-inner {
	width: 350px;
}
.scs-main-match {
	width: 470px;
}
.goods-item .img img{
	width: 100%;
}

}/*992px end*/


@media only screen and (max-width : 840px) {

.match-item {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;

}
.match-item .col-teams,
.match-item .col-stat {
	width: 100%;
	max-width: 100%;
	border-bottom: 1px solid #bdbdbd;
	border-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.match-item .col-teams {
	padding-bottom: 10px;
}
.match-item .col-stat {
	padding-top: 15px;
	padding-bottom: 15px;
}
.match-item .col-league,
.match-item .col-links {
	width: 50%;
	max-width: 50%;
	text-align: left;
	padding-top: 10px;
}
.match-item .col-league {
	padding-left: 0;
}
.match-item .result {
	right: 0;
}
.match-item .score .team {
	margin: 0;
}
.match-online {
	padding: 20px;
}
.match-online .col-place {
	padding-left: 10px;
	padding-right: 10px;
}
.match-online .col-links {
	padding-left: 15px;
}
.refereeing-item .img {
	-webkit-flex: 0 0 100px;
	flex: 0 0 100px;
	max-width: 100px;
}
.refereeing-item .body {
	padding-left: 20px;
}
.refereeing-item {
	padding: 20px 15px;
}
.couch-item {
	width: 25%;
}
.club-couch {
	padding-top: 30px;
	padding-bottom: 30px;
}
.club-couch .name {
	font-size: 20px;
}
.club-couch .photo {
	-webkit-flex: 0 0 120px;
	flex: 0 0 120px;
	max-width: 120px;
	margin-right: 20px;
}

}/*840px end*/


@media only screen and (max-width : 768px) {

.flx-x-1 { -webkit-flex: 8.33333%; -moz-flex: 8.33333%; -ms-flex: 8.33333%; -o-flex: 8.33333%; flex: 8.33333%; max-width: 8.33333%; }

.flx-x-2 { -webkit-flex: 16.66667%; -moz-flex: 16.66667%; -ms-flex: 16.66667%; -o-flex: 16.66667%; flex: 16.66667%; max-width: 16.66667%; }

.flx-x-3 { -webkit-flex: 25%; -moz-flex: 25%; -ms-flex: 25%; -o-flex: 25%; flex: 25%; max-width: 25%; }

.flx-x-4 { -webkit-flex: 33.33333%; -moz-flex: 33.33333%; -ms-flex: 33.33333%; -o-flex: 33.33333%; flex: 33.33333%; max-width: 33.33333%; }

.flx-x-5 { -webkit-flex: 41.66667%; -moz-flex: 41.66667%; -ms-flex: 41.66667%; -o-flex: 41.66667%; flex: 41.66667%; max-width: 41.66667%; }

.flx-x-6 { -webkit-flex: 50%; -moz-flex: 50%; -ms-flex: 50%; -o-flex: 50%; flex: 50%; max-width: 50%; }

.flx-x-7 { -webkit-flex: 58.33333%; -moz-flex: 58.33333%; -ms-flex: 58.33333%; -o-flex: 58.33333%; flex: 58.33333%; max-width: 58.33333%; }

.flx-x-8 { -webkit-flex: 66.66667%; -moz-flex: 66.66667%; -ms-flex: 66.66667%; -o-flex: 66.66667%; flex: 66.66667%; max-width: 66.66667%; }

.flx-x-9 { -webkit-flex: 75%; -moz-flex: 75%; -ms-flex: 75%; -o-flex: 75%; flex: 75%; max-width: 75%; }

.flx-x-10 { -webkit-flex: 83.33333%; -moz-flex: 83.33333%; -ms-flex: 83.33333%; -o-flex: 83.33333%; flex: 83.33333%; max-width: 83.33333%; }

.flx-x-11 { -webkit-flex: 91.66667%; -moz-flex: 91.66667%; -ms-flex: 91.66667%; -o-flex: 91.66667%; flex: 91.66667%; max-width: 91.66667%; }

.flx-x-12 { -webkit-flex: 100%; -moz-flex: 100%; -ms-flex: 100%; -o-flex: 100%; flex: 100%; max-width: 100%; }

.order-x-1 { -webkit-box-ordinal-group: 1; -webkit-order: 1; -ms-flex-order: 1; order: 1; }

.order-x-2 { -webkit-box-ordinal-group: 2; -webkit-order: 2; -ms-flex-order: 2; order: 2; }

.order-x-3 { -webkit-box-ordinal-group: 3; -webkit-order: 3; -ms-flex-order: 3; order: 3; }

.order-x--1 { -webkit-box-ordinal-group: -1; -webkit-order: -1; -ms-flex-order: -1; order: -1; }

.order-x--2 { -webkit-box-ordinal-group: -2; -webkit-order: -2; -ms-flex-order: -2; order: -2; }

.order-x--3 { -webkit-box-ordinal-group: -3; -webkit-order: -3; -ms-flex-order: -3; order: -3; }

.inner {
	padding-left: 15px;
	padding-right: 15px;
}
.top-news {
	padding-top: 15px;
	padding-bottom: 5px;
}
.store-item {
	height: auto;
}
.top-item.big .backgrounded, .rectangle-item.big .backgrounded {
	height: 400px;
}
.top-item.big .body, .rectangle-item.big .body {
	top: 210px;
}
.top-item.big .title, .rectangle-item.big .title {
	font-size: 32px;
}
.top-item .body, .rectangle-item .body {
	left: 15px;
	right: 15px;
}
.top-item .stickers, .rectangle-item .stickers {
	left: 15px;
	top: 15px;
}
.top-item .title, .rectangle-item .title {
	font-size: 16px;
	font-size: 1rem;
}
.side-videos .video-item {
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.matches-header,
.matches-header .left.flex {
	display: block;
}
.matches-header h1, .matches-header .h1 {
	margin-right: 0;
	margin-bottom: 15px;
}
.matches-menu {
	text-align: center;
	margin-bottom: 15px !important;
}
.matches-menu a {
	margin: 0 6px;
}
.matches-header .right {
	text-align: center;
}
.matches-header .jq-selectbox__dropdown {
	text-align: left;
}
.contacts-items {
	padding: 25px 20px;
}
.contact-item {
	margin-bottom: 30px;
	padding-left: 75px;
}
.contacts-attention {
	padding: 20px 20px 20px 100px;
}
.contacts-attention .attention-icon {
	left: 20px;
}
.match-online {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.match-online .col-img {
	-webkit-flex: 0 0 110px;
	flex: 0 0 110px;
	max-width: 110px;
}
.match-online .col-match-data {
	-webkit-flex: 0 0 calc(100% - 110px);
	flex: 0 0 calc(100% - 110px);
	max-width: calc(100% - 110px);
	padding-right: 0;
}
.match-online .col-place,
.match-online .col-links {
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}
.match-online .col-links {
	padding-top: 15px;
}
.match-online .col-links a {
	margin-right: 15px;
}
.match-online .col-links a + a {
	margin-top: 0;
}
.match-online .col-place:after,
.match-online .col-place:before {
	content: none;
}
.match-online .col-place {
	margin-top: 15px;
	border-right: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}
.match-online .arena {
	display: inline-block;
	margin-right: 4px;
}
.online-header.flex {
	display: block;
}
.online-header h1, .online-header .h1 {
	margin-right: 0;
	margin-bottom: 15px;
}
.arena-item {
	padding: 15px;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.arena-item .img {
	-webkit-flex: 0 0 120px;
	flex: 0 0 120px;
	max-width: 120px;
	padding-right: 15px;
}
.arena-item .info {
	-webkit-flex: 0 0 calc(100% - 120px);
	flex: 0 0 calc(100% - 120px);
	max-width: calc(100% - 120px);
}
.arena-item .contacts {
	padding-left: 120px;
	text-align: left;
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.arenas-group {
	margin-bottom: 25px;
}
.arenas-group .h3, .arenas-group h3 {
	font-size: 20px;
}
.doc-item {
	padding-left: 62px;
	margin-bottom: 20px;
}
.doc-item .icon {
	width: 50px;
	height: 50px;
}
.doc-item a {
	font-size: 14px;
}
.documents-group {
	padding: 20px 15px 15px;
}
.national-couches {
	padding: 20px 15px;
}
.f-menu .flx {
	-webkit-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	max-width: 33.33%;
}
.f-bottom .flex {
	display: block;
}
.f-copy {
	margin-bottom: 15px;
}
.club-player {
	width: 33.33%;
	margin-bottom: 35px;
}
.search-page {
	padding: 20px 15px;
}
.history-page {
	padding: 25px 15px 25px 110px;
}
.history-item  {
	padding-left: 25px;
}
.history-item .year {
	font-size: 25px;
	left: -90px;
	top: 2px;
}
.history-item .dot {
	width: 20px;
  height: 20px;
  margin-left: -10px;
}
.history-item .dot:after {
	width: 8px;
	height: 8px;
}
.history-item .body {
	font-size: 14px;
}
.players-grid .player {
	padding: 25px 20px;
	height: 150px;
}
.players-grid .photo {
	-webkit-flex: 0 0 90px;
	flex: 0 0 90px;
	max-width: 90px;
	margin-right: 15px;
}
.players-grid .photo .number {
	height: 32px;
	line-height: 32px;
	min-width: 32px;
	font-size: 15px;
}
.players-grid .surname {
	font-size: 20px;
}
.players-grid .effictivity {
	font-size: 22px;
}
.slick-schedule {
	border-right: 0;
	border-left: 0;
}
.to-schedule-page {
	border-left: 1px solid #ebebeb;
}
.slick-schedule .item {
	border-left: 1px solid #ebebeb;
	border-right: 0;
}
.white-block, .node, .comments-items, .refereeing-item, .slick-store {
	padding: 20px 15px;
}
.node {
	padding-left: 80px;
}
.club-couches {
	padding-top: 20px;
}
.flx-tibo {
	text-align: center;
}
.flx-tibo a {
	border-bottom: 0;
}
.flx-tibo img {
	display: inline !important;
	line-height: 0;
}

}/*768px end*/



@media only screen and (max-width : 700px) {

.h-menu-left {
	display: none;
}
.h-mid-logo .logo {
	left: 40px;
}
.slick-schedule .item,
.to-schedule-page  {
	padding: 7px 10px;
}
.h-schedule {
	padding-right: 110px;
}
.to-schedule-page {
	width: 110px;
	font-size: 11px;
}
.h-mid-logo .logo {
	bottom: 0px;
	height: 60px;
	width: 48px;
	background: url(../images/logo-mini.svg) left center no-repeat;
}
.fixed .h-mid-logo .logo {
	width: 48px;
}
.h-mid-logo .logo.logo-club {
	background: none;
}
.fixed .h-mid-logo .logo.logo-club,
.h-mid-logo .logo.logo-club {
	width: auto;
}
.h-mid-logo .logo:after {
	content: "Федерация хоккея";
	display: block;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	position: absolute;
	left: 100%;
	margin-left: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 90px;
	font-size: 12px;
	line-height: 1.3;
	text-align: left;
}
.h-mid-logo .logo.logo-club:after {
	content: none;
}
.h-mid-logo .logo img {
	display: none;
}
.h-mid-logo .logo.logo-club img {
	display: block;
	max-height: 60px;
	max-width: 100%;
}
.h-mid-logo .logo.logo-club .logo-txt {
	color: #FFF;
	position: absolute;
	left: 100%;
	margin-left: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 125px;
	font-size: 12px;
	line-height: 1.3;
	text-align: left;
	margin-bottom: 0;
}
.fixed .logo-club .logo-txt {
	display: block;
}
.h-top {
	padding: 0;
}
.h-top-socials {
	position: absolute;
	top: 14px;
	right: 56px;
	z-index: 41;
}
.fixed .search-toggler,
.search-toggler {
	right: 10px;
	top: 14px;
}
.h-top-socials a {
	margin-left: 0;
}
.h-top-socials a svg {
	fill: #FFF;
}

}/*700px end*/


@media only screen and (max-width : 640px) {

.node {
	padding: 32px 20px;
}
.node-float-space {
	position: static;
	margin-top: 20px;
	text-align: center;
}
.float-share.float,
.float-share.flip-bottom {
	position: static;
}
.float-share .ya-share2__list_direction_horizontal > .ya-share2__item {
	display: inline-block !important;
	margin-right: 10px;
	margin-bottom: 0;
}
.float-share .ya-share2__badge {
	margin-bottom: 0;
}
.club-couch .name {
	font-size: 17px;
}
.club-couch .photo {
	-webkit-flex: 0 0 100px;
	flex: 0 0 100px;
	max-width: 100px;
	margin-right: 15px;
}
.players-grid .player {
	height: auto;
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	border-right: 0;
	padding: 20px;
}
.players-grid .photo img {
	display: block;
}
.node-bottom {
	text-align: center;
}
.node-links a,
.float-share .ya-share2__list_direction_horizontal > .ya-share2__item {
	margin-right: 5px;
	margin-left: 5px;
}
blockquote {
	font-size: 19px;
	padding: 30px 15px 40px;
}
.node-anounce {
	padding: 20px 20px 20px 40px;
}
.node-anounce:before {
	top: 25px;
	bottom: 25px;
	left: 20px;
}

}/*640px end*/


@media only screen and (max-width : 570px) {

h1, .h1 {
	font-size: 30px;
}
h2, .h2 {
	font-size: 24px;
}
.top-item .title {
	max-height: 86px;
	overflow: hidden;
}
.top-item.big .title,
.top-item.midi .title {
	max-height: none;
}
.page-header {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.page-header .flex {
	display: block;
}
.page-header .h1, .page-header h1 {
	margin-right: 0;
	margin-bottom: 12px;
}
.page-menu li {
	margin-right: 22px;
	margin-bottom: 7px;
}
.page-menu li a {
	font-size: 14px;
}
.match-item .col-league,
.match-item .col-links {
	width: 100%;
	max-width: 100%;
	padding-top: 10px;
} 
.match-item .col-league {
	border-right: 0;
	border-bottom: 1px solid #bdbdbd;
	padding-bottom: 10px;
}
.contact-item {
	margin-bottom: 20px;
}
.couch-item {
	width: 33.33%;
}
.f-contacts .flex-row {
	display: block;
}
.f-contacts [class^="flx-"] {
	max-width: 100%;
}
.championship-counter {
	padding: 15px 10px;
}
.champ-txt .h2, .champ-txt h2 {
	font-size: 19px;
}
.champ-logo {
	margin-right: 8px;
}
.champ-days-left {
	margin-right: 15px;
}
.champ-txt {
	font-size: 12px;
}
.champ-days-left span {
	font-size: 36px;
	width: 36px;
	height: 50px;
	line-height: 50px;
}
.tab-s-body a.btn {
	width: calc(100% - 20px);
}
.arrow-to-top, .arrow-to-bottom {
	right: 15px;
}
.snippet-cite {
	padding-left: 50px;
}
.snippet-cite:before {
	content: none;
}
.top-item.big .body, .rectangle-item.big .body {
	top: 135px;
}
.top-item.big .title, .rectangle-item.big .title {
	font-size: 28px;
	margin-bottom: 12px;
	line-height: 1.2;
}
.top-news .flex-row .flex-row .flx-6 {
	max-width: 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
}
.top-item.midi .backgrounded,
.top-item.big .backgrounded {
	height: 310px;
}
.top-item .title {
	max-height: none;
}
.top-item.big .body {
	top: 95px;
}

}/*570px*/


@media only screen and (max-width : 533px) {

.matches-menu a {
	padding: 0px 15px;
	height: 34px;
	line-height: 34px;
	-webkit-border-radius: 17px;
	border-radius: 17px;
	margin: 0px 4px;
}
.matches-menu a:first-child {
	margin-left: 0;
}
.matches-menu a:last-child {
	margin-right: 0;
}
.slick-social-photos .slick-arrow {
	display: none !important;
}

}/*533px*/


@media only screen and (max-width : 480px) {

.flx-u-1 { -webkit-flex: 8.33333%; -moz-flex: 8.33333%; -ms-flex: 8.33333%; -o-flex: 8.33333%; flex: 8.33333%; max-width: 8.33333%; }

.flx-u-2 { -webkit-flex: 16.66667%; -moz-flex: 16.66667%; -ms-flex: 16.66667%; -o-flex: 16.66667%; flex: 16.66667%; max-width: 16.66667%; }

.flx-u-3 { -webkit-flex: 25%; -moz-flex: 25%; -ms-flex: 25%; -o-flex: 25%; flex: 25%; max-width: 25%; }

.flx-u-4 { -webkit-flex: 33.33333%; -moz-flex: 33.33333%; -ms-flex: 33.33333%; -o-flex: 33.33333%; flex: 33.33333%; max-width: 33.33333%; }

.flx-u-5 { -webkit-flex: 41.66667%; -moz-flex: 41.66667%; -ms-flex: 41.66667%; -o-flex: 41.66667%; flex: 41.66667%; max-width: 41.66667%; }

.flx-u-6 { -webkit-flex: 50%; -moz-flex: 50%; -ms-flex: 50%; -o-flex: 50%; flex: 50%; max-width: 50%; }

.flx-u-7 { -webkit-flex: 58.33333%; -moz-flex: 58.33333%; -ms-flex: 58.33333%; -o-flex: 58.33333%; flex: 58.33333%; max-width: 58.33333%; }

.flx-u-8 { -webkit-flex: 66.66667%; -moz-flex: 66.66667%; -ms-flex: 66.66667%; -o-flex: 66.66667%; flex: 66.66667%; max-width: 66.66667%; }

.flx-u-9 { -webkit-flex: 75%; -moz-flex: 75%; -ms-flex: 75%; -o-flex: 75%; flex: 75%; max-width: 75%; }

.flx-u-10 { -webkit-flex: 83.33333%; -moz-flex: 83.33333%; -ms-flex: 83.33333%; -o-flex: 83.33333%; flex: 83.33333%; max-width: 83.33333%; }

.flx-u-11 { -webkit-flex: 91.66667%; -moz-flex: 91.66667%; -ms-flex: 91.66667%; -o-flex: 91.66667%; flex: 91.66667%; max-width: 91.66667%; }

.flx-u-12 { -webkit-flex: 100%; -moz-flex: 100%; -ms-flex: 100%; -o-flex: 100%; flex: 100%; max-width: 100%; }

.order-u-1 { -webkit-box-ordinal-group: 1; -webkit-order: 1; -ms-flex-order: 1; order: 1; }

.order-u-2 { -webkit-box-ordinal-group: 2; -webkit-order: 2; -ms-flex-order: 2; order: 2; }

.order-u-3 { -webkit-box-ordinal-group: 3; -webkit-order: 3; -ms-flex-order: 3; order: 3; }

.order-u--1 { -webkit-box-ordinal-group: -1; -webkit-order: -1; -ms-flex-order: -1; order: -1; }

.order-u--2 { -webkit-box-ordinal-group: -2; -webkit-order: -2; -ms-flex-order: -2; order: -2; }

.order-u--3 { -webkit-box-ordinal-group: -3; -webkit-order: -3; -ms-flex-order: -3; order: -3; }


.side-videos .video-item {
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.contact-person .img {
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.contact-person .name {
	font-size: 14px;
}
.feedback-block {
	-webkit-background-size: cover;
	background-size: cover;
}
.match-online .team {
	font-size: 16px;
	font-size: 1rem;
	padding-left: 32px;
}
.match-online .team i {
	max-width: 24px;
}
.match-online .team i img {
	max-height: 24px;
}
.f-menu .flx {
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.players-list {
	margin-right: -30px;
}
.club-player {
	width: 50%;
	padding-right: 30px;
}
.slick-related-block .slick-dots {
	position: static;
	margin-top: -10px;
}
.slick-dots button {
	border-color: #21b049;
}
.slick-dots li.slick-active button {
	background: #21b049;
}
.slick-related-block .news-item .img img {
	margin-left: auto;
	margin-right: auto;
}
.search-page-form .fields {
	padding-right: 0;
}
.search-page-form .fields input[type="text"],
.search-page-form .fields input[type="search"] {
	margin-bottom: 10px;
}
.search-page-form .fields input[type="submit"] {
	position: static;
	width: 100%;
}
.history-page {
	padding: 25px 15px 25px 30px;
}
.history-item .year {
	position: static;
	margin-bottom: 12px;
}
.header {
	margin-bottom: 30px;
}
.breadcrumbs {
	display: none;
}
.inner {
	padding-left: 10px;
	padding-right: 10px;
}
.node {
	padding: 20px 15px;
}
.club-player-inner {
	font-size: 14px;
}
.club-player-inner .surname {
	font-size: 17px;
	margin-bottom: 0;
}
.club-player-inner .number {
	width: 40px;
	height: 40px;
	line-height: 34px;
	bottom: -20px;
	font-size: 18px;
}
.club-player-inner .photo {
	margin-bottom: 20px;
}
.players-group .group-title {
	margin-bottom: 20px;
}
#mobile-menu .mobile-socials {
	display: block;
	position: static;
}
.mobile-socials {
	text-align: center;
	margin-top: 5px;
	padding-top: 10px;
	border-top: 1px solid #f2f0f0;
}
.mobile-socials a svg {
	fill: #ed2b32;
}
.img-gallery .flx-u-12 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.top-news,
.branding-block-link {
	margin-top: -30px;
}
.branding-block-link {
	margin-left: -30px;
	margin-right: -30px;
}

}/*480px*/


@media only screen and (max-width : 420px) {

.h-bottom > .inner {
	padding-left: 0;
	padding-right: 0;
}
.contact-person i[class^="i-"] {
	display: none;
}
.contact-group-title {
	font-size: 15px;
}
.refereeing-item .img {
	-webkit-flex: 0 0 90px;
	flex: 0 0 90px;
	max-width: 90px;
}
.refereeing-item .body {
	padding-left: 15px;
}
.refereeing-item .title {
	font-size: 14px;
}
.couch-item {
	width: 50%;
}
.h-top-socials {
	display: none;
}
.arena-item {
	display: block;
}
.arena-item .img {
	max-width: 100%;
	padding-right: 0;
}
.arena-item .img img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
}
.arena-item .info {
	max-width: 100%;
}
.arena-item .contacts {
	padding-left: 0;
}
.club-couch .photo {
	-webkit-flex: 0 0 85px;
	flex: 0 0 85px;
	max-width: 85px;
	margin-right: 10px;
}
.club-couch {
	padding-top: 20px;
	padding-bottom: 20px;
}
.club-couch .pos {
	font-size: 15px;
	margin-bottom: 10px;
}

}/*420px*/


@media only screen and (max-width : 360px) {

}/*360px*/


@media only screen and (max-width : 320px) {

}/*320px*/


@media only screen and (max-width: 850px) { .h-new-schedule { padding-right: 0; }
  .to-schedule-link { position: static; border-left: 1px solid #e9e9e9; width: 100%; }
  .to-schedule-link a { -ms-flex-direction: row; flex-direction: row; }
  .to-schedule-link i { margin-bottom: 0; }
  .news-big .img { flex: 0 0 35%; max-width: 35%; padding-right: 15px; }
  .news-big .body { padding-top: 0; }
  .news-big .title { font-size: 16px; font-size: 1rem; } }

/*end 850px*/
@media only screen and (max-width: 768px) { .top-news { padding: 30px 0; } }

/*end 768px*/
@media only screen and (max-width: 640px) { .light-menu-togglers { display: block; }
  .light-menu-togglers .radio-toggler { text-align: center; padding-bottom: 10px; border-bottom: 1px solid #e9e9e9; margin-right: 0; padding-right: 0; border-right: 0; } }

/*end 768px*/
@media only screen and (max-width: 480px) {
.top-news { margin-top: -30px; }
.h-new-schedule { /*margin-left: -15px; margin-right: -15px;*/ }
.slick-new-schedule { padding-left: 30px; padding-right: 30px; }
.slick-new-schedule .slick-arrow { width: 30px; }
.hsc-match { padding-top: 6px; padding-bottom: 6px; }
.hsc-league, .hsc-date { padding-top: 4px; padding-bottom: 4px; }
.slick-top-item .title { min-height: 0; }
.news-big.flex {
display: block;
}
.news-big .img {
	max-width: 100%;
	margin-right: 0;
	padding-right: 0;
	margin-bottom: 10px;
	max-height: 200px;
	overflow: hidden;
}
.news-big .img img {width: 100%;}
}

/*end 480px*/
